Bug 973464 - Command line tool for showing group summary
Summary: Command line tool for showing group summary
Status: CLOSED WONTFIX
Alias: None
Product: Beaker
Classification: Community
Component: command line   
(Show other bugs)
Version: 0.13
Hardware: Unspecified Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: beaker-dev-list
QA Contact: tools-bugs
URL:
Whiteboard: CommandLineEnhancement
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-12 01:25 UTC by Amit Saha
Modified: 2018-02-06 00:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-18 00:05:41 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amit Saha 2013-06-12 01:25:22 UTC
Description of problem:

Right now, we have 'bkr group-members' which retrieves the list of members of a group. A sub-command like 'bkr group-summary' or 'bkr group-details' would be nice to have to fetch summarized information about a group.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Roman Joost 2016-10-18 00:05:41 UTC
There hasn't been any requests regarding this feature other than from our team for consistency.


Note You need to log in before you can comment on or make changes to this bug.